# PluralForm Struct Reference

Description of a plural form. More...

`#include <strgen_tables.h>`

## Data Fields
int | plural_count
| The number of plural forms.
const char * | description
| Human readable description of the form.

## Detailed Description

Description of a plural form.

Definition at line 147 of file strgen_tables.h.

The documentation for this struct was generated from the following file:

- src/table/strgen_tables.h